@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	background-color: #FFF6B6;
}
#main .enroll {
	padding-bottom: 0;
}
#main .enroll .textImg {
	margin-right: -3.7rem;
	margin-bottom: -3.8rem;
}
.headLine01 {
	margin-bottom: 1.7rem;
}
#main .centerTxt {
	margin-bottom: 9.7rem;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
}
#main .dayBox{
	margin: 0 auto 6.3rem;
	max-width: 82rem;
}
#main .dayBox .sub {
	position: relative;
	display: flex;
	padding-bottom: 3.4rem;
	flex-wrap: wrap;
	z-index: 1;
	justify-content: space-between;
}
#main .dayBox .sub:after {
	width: 0.4rem;  
	background-color: #FFE236;
	position: absolute;  
	top: 0;
	bottom: 0;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
	content: ""; 
}
#main .dayBox .sub:last-child::after {
	display: none;
}
#main .dayBox .sub02 {
	padding-bottom: 9rem;
}
#main .dayBox .timeBox {
	width: 50%;
	display: flex;
	justify-content: flex-end;
}
#main .dayBox .timeSpan {
	margin-right: -3.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: #FFE236;
	width: 7rem;
	height: 7rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
}
#main .dayBox .rBox {
	padding: 0.6rem 0.5rem 0 12.6rem;
	flex: 1;
}
#main .dayBox p {
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: -0.02em;
	margin-top: 0.7rem;
	text-align: right;
}
#main .dayBox .ttl {
	text-align: left;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	margin: 0;
}
#main .dayBox .ttl small {
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#main .dayBox .lBox {
	position: relative;
	z-index: 1;
	width: 27.8rem;
	order: -1;
	margin: 0 0 -10.5rem 0.5rem;
}
#main .dayBox .sub:has(.lBox) .timeBox {
	display: block;
}
#main .dayBox .sub:has(.lBox) .timeSpan {
	margin-right: 0;
	margin-left: -3.5rem;
}
#main .dayBox .whiteBox {
	padding: 1.7rem 1rem 1.7rem 3rem;
	position: relative;
	background-color: #fff;
}
#main .dayBox .whiteBox::before {
	width: 2.2rem;  
	height: 2.8rem;
	background: url(../img/how/arrow.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: 50%;
	transform: translateY(-50%);
	left: -2.2rem;
	content: ""; 
}

#main .dayBox .whiteBox .photo {
	padding-bottom: 0.8rem;
	margin-top: 1.4rem;
	width: 22rem;
}
#main .dayBox .whiteBox .photo img {
	width: 100%;
}
#main .dayBox .lBox p:not(.ttl) {
	text-align: right;
}
#main .dayBox .sub03 {
	padding-bottom: 10rem;
}
#main .dayBox .lBox:has(.photo),
#main .dayBox .rBox:has(.photo) {
	margin-top: -8.5rem;
}
#main .dayBox .sub04 {
	padding-bottom: 4.5rem;
}
#main .dayBox .sub04 .timeSpan {
	margin-top: -8.6rem;
}
#main .dayBox .sub04 .lBox .whiteBox::before { 
	transform: none;
	top: 1.7rem;
}
#main .dayBox .sub05 {
	padding-bottom: 10.3rem;
}
#main .dayBox .sub06 .whiteBox {
	margin-top: -9.2rem;
}
#main .dayBox .sub06 {
	padding-bottom: 0;
	margin-bottom: -1rem;
}
#main .dayBox .sub07 {
	padding-bottom: 1rem;
}
#main .roomList {
	display: flex;
	flex-wrap: wrap;
	gap: 6rem 6.3rem;
}
#main .roomList li {
	width: calc((100% - (6.3rem * 2 + 0.1rem)) / 3);
}
#main .roomList .photo {
	border-radius: 1rem;
	overflow: hidden;
}
#main .roomList .photo img {
	width: 100%;
}
#main .room {
	margin-bottom: 9rem;
}
#main .roomList2 li {
	background-color: #fff;
}
#main .roomList2 .photo {
	border-radius: 0;
}
#main .roomList2 li .textBox {
	padding: 3.5rem 4rem 3.7rem;
}
#main .roomList2 li .textBox p {
	line-height: 1.93;
	letter-spacing: 0.06em;
	margin-bottom: 0.8rem;
}
#main .roomList2 li .textBox p:last-child {
	margin-bottom: 0;
}
#main .joins {
	margin-bottom: 15.5rem;
}
#main .programs {
	padding: 24rem 0 18.5rem;
	background-color: #fff;
}
#main .programs .centerTxt {
	margin-bottom: 6.2rem;
}
#main .programs .textImg {
	text-align: center;
	margin: 0 0 2.2rem;
}
#main .programs .text {
	text-align: center;
	max-width: 58rem;
	margin: 0 auto 8.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.93;
}
#main .programsBox {
	margin-bottom: 16rem;
	position: relative;
	z-index: 1;
}
#main .programsBox:last-child {
	margin-bottom: 0;
}
#main .programsBox p {
	margin-bottom: 7rem;
	font-weight: 500;
	line-height: 1.93;
	letter-spacing: 0.06em;
}
#main .programsBox p:last-child {
	margin-bottom: 0;
}
#main .programsBox p .txtSpan {
	margin-bottom: 0.7rem;
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
}
#main .programsBox .content {
	max-width: 87.5rem;
	padding: 10rem 2rem 8.2rem;
	position: relative;
}
#main .programsBox:after {
	background-color: #FFF6B6;
	border-radius: 0 10rem 10rem 0;
	position: absolute;  
	width: calc(50% + 55rem);
	top: 0;
	bottom: 0;
	left: 0; 
	content: ""; 
	z-index: -1;
}
#main .programsBox h3 small {
	font-size: 2rem;
}
#main .programsBox .en {
	position: absolute;
	top: -5.5rem;
	left: -11rem;
	margin-right: -20rem;
	line-height: 1;
	font-size: 11rem;
	color: #ffffd6;
	font-weight: 900;
	letter-spacing: -0.02em;
}
#main .programsList {
	margin-bottom: 7rem;
	display: flex;
	flex-wrap: wrap;
	gap: 5.4rem 3.7rem;
}
#main .programsList li {
	width: calc((100% - 3.7rem) / 2);
}
#main .programsList .photo {
	margin-bottom: 0.5rem;
	border-radius: 1rem;
	overflow: hidden;
}
#main .programsList .photo img {
	width: 100%;
}
#main .programsList .textBox {
	padding: 1rem 0 0;
}
#main .programsList .textBox .movieTtl {
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: -0.5rem;
	letter-spacing: 0.08em;
}
#main .programsList .textBox .movieTtl a {
	display: inline-block;
	padding: 0.5rem 4.5rem 0.5rem 0;
	background: url(../img/common/icon07.png) no-repeat right center;
	background-size: 3.5rem auto;
}
#main .programsList .textBox .movieTtl.no a {
	padding-right: 0;
	pointer-events: none;
	background: none;
}
#main .programsList .textBox .movieTtl a:hover {
	opacity: 0.7;
}
#main div:not(.facilities) .programsList:last-child {
	margin-bottom: 0;
}
#main article:last-child .programsList:last-child {
	margin-bottom: 0;
}
#main .programsBox02::after {
	left: auto;
	right: 0;
	border-radius: 10rem 0 0 10rem;
}
#main .programsBox02 .en {
	left: auto;
	right: -18rem;
	top: -7rem;
	margin-right: 0;
	margin-left: -10rem;
}
#main .programsBox02 .content {
	padding-block: 14.2rem 4rem;
}
#main .programsBox02 {
	margin-bottom: 20rem;
}
#main .programsBox03 .en {
	left: auto;
	right: -6rem;
	top: -5rem;
	margin-right: 0;
	margin-left: -10rem;
}
#main .programsBox03 .content {
	padding-block: 15rem 4rem;
}
#main .facilities {
	padding: 26rem 0 9rem;
}
#main .facilities .centerTxt {
	margin-bottom: 5rem;
}
#main .facilities .content {
	max-width: 104rem;
	position: relative;
}
#main .programsList02 {
	margin-bottom: 9rem;
	gap: 2.7rem 4rem;
}
#main .programsList02 li {
	width: calc((100% - (4rem * 3)) / 4);
}
#main .programsList02 .textBox .movieTtl {
	font-size: 1.4rem;
}
#main .comGreyBox {
	background-color: #FFF6B6;
}
@media all and (min-width: 897px) {
	#main .dayBox .lBox .whiteBox::before {
		left: auto;
		right: -2.2rem;
		background-image: url(../img/how/arrow03.png);
	}
}
.mfp-container {
	width: 100vw !important;
}
@media all and (max-width: 896px) {
	#main .dayBox {
		max-width: inherit;
	}
	#main .dayBox .timeBox {
		width: auto;
	}
	#main .dayBox .rBox {
		padding-left: 5.5rem;
	}
	#main .dayBox .timeSpan {
		width: 6rem;
		height: 6rem;
	}
	#main .dayBox .lBox {
		margin-bottom: 0;
		order: 1;
		width: auto;
		flex: 1;
		margin-left: 2rem;
	}
	#main .dayBox .sub06 .whiteBox {
		margin: 0 0 0 6rem;
	}
	#main .dayBox .sub::after { 
		left: 3rem;
		transform: none;
	}
	#main .dayBox .lBox:has(.photo), #main .dayBox .rBox:has(.photo) {
		margin-top: 0;
	}
	#main .dayBox .sub:has(.lBox) .timeSpan {
		margin-left: 0;
	}
	#main .dayBox .whiteBox {
		padding: 1.5rem 0.5rem 1.5rem 1.5rem;
	}
	#main .dayBox .whiteBox::before { 
		width: 1.6rem;
		height: 2.2rem;
		left: -1.6rem;
	}
	#main .dayBox .whiteBox .photo {
		width: auto;
		margin-right: 1rem;
	}
	#main .dayBox .sub {
		align-items: center;
		padding-bottom: 2rem !important; 
		margin-block: 0 !important;
	}
	#main .roomList {
		gap: 4rem 2rem;
	}
	#main .roomList li {
		width: calc((100% - 2rem) / 2);
	}
	#main .roomList2 li .textBox {
		padding: 1.5rem 1.5rem 3rem; 
	}
	#main .roomList2 li .textBox p {
		font-size: 1.2rem;
		line-height: 1.7;
		letter-spacing: 0.01em;
	}
	#main .room:last-child {
		margin-bottom: 0;
	}
	#main .joins {
		margin-bottom: 7rem;
	}
	#main .programsList .textBox .movieTtl {
		line-height: 1.5;
		margin-bottom: 0;
	}
	#main .programsBox p:not([class]) {
		line-height: 1.5;
	}
	#main .programs {
		padding: 8rem 0;
	}
	#main .programsBox .content {
		padding: 7rem 4rem 4rem !important;
	}
	#main .programsBox::after { 
		width: auto;
		right: 2rem !important;
		left: 2rem !important;
		border-radius: 2rem;
	}
	#main .programsBox .en {
		margin: 0;
		font-size: 3.5rem;
		top: -2rem;
		left: 0;
		right: auto; 
		text-align: center;
	}
	#main .programsBox02 .en {
		left: auto;
		right: 0;
	}
	#main .programsList {
		margin-bottom: 3rem;
		flex-direction: column;
	}
	#main .programsList li {
		width: 100%;
	}
	#main .programsBox {
		margin-bottom: 10rem;
	}
	#main .facilities {
		padding: 8rem 0 4rem;
	}
	#main .programsList02 {
		margin-bottom: 6rem;
		gap: 2.7rem 2rem;
		flex-direction: row;
	}
	#main .programsList02 li {
		width: calc((100% - 2rem) / 2);
	}
	#main .centerTxt {
		margin-bottom: 5rem;
    	font-size: 1.5rem;
	}
}